.media5-block {
  display: inline-block;
  white-space: nowrap;
  position: absolute;
  right: 0;
  bottom: 0;
}
.media5-block .media5-logo {
  display: inline-block;
  width: 51px;
  height: 10px;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADMAAAAKCAYAAAAZ1GZPAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAKFSURBVHjatNVLiJdVGAbw34yD0igzmppMkJqIJQ1qZRCGjeWFsUBdtBKhNqIg6MogXahBVAyUl41olLhxIUokXknFC2qKCiJkpqYzgw4tjEkTLzC6eT44/HcGczbfe855z3t7nvf96h7vaFGsN7Ee3ViKe9XFvTmX9dNaGV9bsA9HcBYfP6+hhpr9V3g/8rE46O81CeNwH69hBJr+j6EGNGMBTuPv4u4ffIgh2IOnOR+L4fgLo/A6DsXWDPyOq9EdilloxIm8gWFoRx8m5uwmLuIz/FbEMTU+u9AanQs4jumFXm8D9uI9PMA7uBHDA3A4ip+jI/J6zMd5vJ2zo5iSIHsxEu/iZ7wYnUd4I0U5iZaawnZiFZbhG3wRZiyu0VuXhCYnwf0576lPn0j1huNLbC/O4a1CHp3vrcLQq9gQuTlobksin0RvEMYn0Bb8FNQU9sYU8qwkcg1tYQ78GVo2hQEH8DXW1GNtGn0PzhTGt+I67hSBwiv5rsW5yLuiDw/jaFzQmIcPQo0TmF28764ogn+LQnUWettCqYEFHSdHnondSXBRfejzUpJpL1CaieV4uUiyMQ1aOawq2V0TSKVThx58moT60kdC46mRu2pQ74zfysaIoFqhdiiotQfhBiypj0JH+PlLKrkRm9NPcwtUxhSV7C32XUUgXbiS+4Hpr2+xM6jdjt4V/FgE31Qk2pnerXrkJgZnvzp2fsDBTF14Uo3m8UXAE9IDin6oVl+S7sn+eHh7KclsyST6L5NwRVC/lmEAC9PkV3EqyZ7CC3n/OJT7Lm8bsQkfZfL9Gso+SMHaYndzXX6a0wLX7TRsa3rgRpzf7cef5vOu5sTaFiT/wPfY+mwATSWmgy6iM6EAAAAASUVORK5CYII=") 0 0 no-repeat;
  vertical-align: middle;
  margin-left: 5px;
}
.media5-block span {
  display: inline-block;
  vertical-align: middle;
  font-size: 11px;
  font-family: 'Open Sans', sans-serif;
}
.media5-block .ir {
  border: 0;
  overflow: hidden;
}
.media5-block .ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}
.view-all-by-category {
  display: block;
  text-align: center;
  margin-bottom: 80px;
}
.view-all-by-category a {
  display: inline-block;
  padding: 10px 40px;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  background: #004b75;
  font-weight: 600;
}
.view-all-by-category a div {
  font-size: 10px;
}
.i-feature-title {
  font-weight: 700;
  padding-right: 10px;
}
.tech-name {
  font-size: 12px !important;
  font-family: 'Roboto Slab', serif;
  font-weight: bold;
  text-transform: uppercase;
}
.tech-name1 {
  font-size: 12px !important;
  font-family: 'Roboto Slab', serif;
  font-weight: bold;
  text-transform: uppercase;
  color: #000;
}
.tagline {
  font-size: 24px;
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  margin-top: 5px;
  margin-bottom: 5px;
  line-height: 1em;
}
.tagline span {
  font-size: 24px;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  display: block;
}
.modal-content {
  background: white;
  display: inline-block;
  position: relative;
  padding: 40px;
}
.popup-item .modal-content {
  position: absolute;
  z-index: 3100;
  width: auto;
}
.table-size-popup .mfp-content {
  text-align: center;
}
.pts-blackout {
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100%;
  z-index: 3000;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.pts-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  filter: alpha(opacity=65);
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace;
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #333333;
}
.pts-preloader {
  color: #cccccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 3100;
}
.product-item .breadcrumbs {
  position: relative;
  z-index: 100;
}
.cb-club-popup {
  width: 560px;
  position: relative;
  margin: 0 auto;
  background: #ffffff;
  padding: 40px;
}
.gc-rules {
  width: 560px;
  position: relative;
  margin: 0 auto;
  background: #ffffff;
  padding: 40px;
}
.video_link {
  position: relative;
  display: block;
}
.video_link span {
  position: absolute;
  font-size: 0;
  left: 50%;
  margin-left: -25px;
  top: 50%;
  margin-top: -25px;
}
.video_link span:before {
  content: "\f16a";
  font-family: 'FontAwesome';
  font-size: 50px;
  line-height: 1;
}
#loader {
  width: 32px;
  height: 32px;
  background: url("../img/loader.gif") 0 0 no-repeat;
  margin: 30px auto;
}
.table-size-popup {
  text-align: center;
}
.table-size-popup table {
  width: auto;
  table-layout: fixed;
  max-width: 100%;
}
.table-size-popup table td {
  padding: 5px 10px;
}
.table-size-popup table tr:first-child {
  background-color: #e5e5e5;
  font-weight: bold;
  border: none;
}
.table-size-popup table tr {
  border-top: 1px solid #cccccc;
}
.popup-item-size-table-wrapper .modal-content table {
  width: 100%;
}
.popup-item-size-table-wrapper .modal-content table td {
  padding: 5px 10px;
}
.popup-item-size-table-wrapper .modal-content table tr:first-child {
  background-color: #e5e5e5;
  font-weight: bold;
  border: none;
}
.popup-item-size-table-wrapper .modal-content table tr {
  border-top: 1px solid #cccccc;
}
.popup-item-size-table-wrapper {
  position: absolute;
  z-index: 3300;
}
.video_link-title {
  font-size: 12px;
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
  color: #004b75;
  display: block;
  text-decoration: none;
  margin: 10px 0;
}
.contacts-page .left {
  width: 50%;
  float: left;
  padding-right: 10px;
}
.contacts-page .right {
  width: 50%;
  float: right;
  padding-left: 10px;
}
.zoomContainer {
  z-index: 1100;
}
.banner-text {
  position: absolute;
  top: 0;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .modal-content {
    padding: 10px;
  }
  div.pager .pages {
    float: none;
  }
  .contacts-page .left, .contacts-page .right {
    width: 100%;
    float: none;
  }
  .banner-text {
    position: static;
    background: #ffffff;
    color: #000;
  }
  .banner-text h1 {
    color: #000;
    margin: 10px 0;
  }
}
@media screen and (max-width: 560px){
  .gc-rules {
    width: 100%;
    padding: 10px;
  }
}